安基网 首页 资讯 安全报 查看内容

iOS发现重大漏洞,12.4以下验证全部关闭

2019-8-2 13:53| 投稿: xiaotiger |来自: 互联网


免责声明:本站系公益性非盈利IT技术普及网,本文由投稿者转载自互联网的公开文章,文末均已注明出处,其内容和图片版权归原网站或作者所有,文中所述不代表本站观点,若有无意侵权或转载不当之处请从网站右下角联系我们处理,谢谢合作!

摘要: 今天一早,苹果突然关闭了iOS 12.3全方位系统认证通道,这意味着所有升级到iOS 12.4的iOS设备(iPhone、iPad和iPod touch)都不能再降级到12.3的任何版本,包括iOS 12.3.1和独一无二的iOS 12.3.2 8plus系统。官方版本的iOS 12.4于上周发布。除了常规的系统修复和优化外,iOS 12.4还引入了iPhone迁移功 ...

今天一早,苹果突然关闭了iOS 12.3全方位系统认证通道,这意味着所有升级到iOS 12.4的iOS设备(iPhone、iPad和iPod touch)都不能再降级到12.3的任何版本,包括iOS 12.3.1和独一无二的iOS 12.3.2 8plus系统。


官方版本的iOS 12.4于上周发布。除了常规的系统修复和优化外,iOS 12.4还引入了iPhone迁移功能,可以直接将旧iPhone的数据传输到新iPhone。

通常,当新的iOS发布时,苹果会关闭旧iOS系统的认证通道,以鼓励客户保持其操作系统的最新状态。这一次,苹果如此迅速地关闭了iOS 12.3,这也可能与谷歌之前暴露的iOS漏洞有关。

今年5月,Google Project Zero的安全研究员Natalie Silvanovich发现了iOS中的一个主要漏洞,允许攻击者远程读取iOS设备上存储的内容,而无需任何用户交互。


然而,在7月22日发布的iOS 12.4更新中,苹果成功地阻止了该漏洞,应用了更强大的文件URL过滤技术,并修复了另外两个IMessage漏洞。

第一个漏洞是iOS核心数据部分的内存漏洞,代码是CVE-2019-8660,利用此漏洞,远程攻击者可以突然“阻止”应用程序或执行任意代码,其影响与上述漏洞相同。

第二个漏洞,代号为CVE-2019-8647,允许黑客在iPhone 5S、iPad Air、第六代iPod touch以及随后的苹果设备上执行任意代码。

尽管这些漏洞看起来很糟糕,但事实上,它们对我们的普通用户没有影响。我们不需要担心,更不用说因为漏洞和升级,或者利用漏洞欺骗您进行升级,但升级取决于您。


�6�7

至于您经常询问的系统,如果您想升级到iOS 12.4,我想告诉您,iOS 11或iOS 12合作伙伴如果想升级,可以升级到iOS 12.4。毕竟,iOS 12本身就是iOS 11的优化版本,iOS 12.4应该是iOS 12系列中最稳定的版本。一个版本。当然,如果你等越狱,你就不必上去…对于iOS 10及以下版本,您不必选择升级,只需在旧系统上停止即可。

需要注意的是,一旦升级,就不能降级到原来的系统,所以在升级之前最好考虑清楚。~



小编推荐:欲学习电脑技术、系统维护、网络管理、编程开发和安全攻防等高端IT技术,请 点击这里 注册账号,公开课频道价值万元IT培训教程免费学,让您少走弯路、事半功倍,好工作升职加薪!

本文出自:https://www.toutiao.com/a6720380619550884360/

免责声明:本站系公益性非盈利IT技术普及网,本文由投稿者转载自互联网的公开文章,文末均已注明出处,其内容和图片版权归原网站或作者所有,文中所述不代表本站观点,若有无意侵权或转载不当之处请从网站右下角联系我们处理,谢谢合作!


鲜花

握手

雷人

路过

鸡蛋

相关阅读

最新评论

 最新
返回顶部